function toastNotify(message, type, position) {
    position = position || 'top-right';
    $("#toast-container").remove();
    toastr.options = {
        "positionClass": "toast-" + position,
        "extendedTimeOut": "0",
        "timeOut": "5000",
        "progressBar": true,
        "closeButton": true
    };

    toastr[type](message, 'Soporte...!');
}